Plugins officiels et tiers compatible V4

Tags: #<Tag:0x00007f2837711338> #<Tag:0x00007f2837711248> #<Tag:0x00007f2837711068> #<Tag:0x00007f2837710de8> #<Tag:0x00007f2837710c30> #<Tag:0x00007f2837710a78> #<Tag:0x00007f2837710898> #<Tag:0x00007f28377106e0>

Bonjour,

Je suis en V3.3.39, Strecht, RPI 2B et j’envisage de passer prochainement en V4.
Pas encore fait le choix entre Strecht ou Buster achat RPI 3 B+ ou RPI 4.
Je vérifie si mes plugins sont compatibles V4 et à ma grande surprise 4 de mes plugins officiels ( Agenda, App Mobile, Weather, Thermostat ) ne sont pas notés sur le Market Plugins comme Jeedom V4 Compatibilité avec Jeedom V4 .
image
Il me semble avoir lu que tous les plugins officiels sont tous compatibles V4.

J’ai aussi 4 autres plugins Tiers :
ESPeasy @lunarok j’ai lu aussi que tous les plugins de Lunarok sont compatibles V4.
Réveil (mika-nt28) je ne sais pas.
Sigri Linky @Sigri44 je ne sais pas.
Eco-2watt @Marie j’ai cru comprendre que ce plugin sera abandonné (cause EDF ?).

Pouvez vous me confirmer si vous avez l’information que les plugins officiels et les autres sont compatibles V4 ou le seront prochainement pour les versions Strech et Buster, j’ai lu un post de bronche à ce sujet.
Suivant les réponses :
Je reste en Strecht et passe en V4 j’achète RPI 3 B+ (boot sur mSATA sans carte SD).
Je passe en Buster V4, achat d’un RPI 4 (boot sur mSATA et carte SD dans un premier temps ?).
Salutations

Jean-Paul

1 J'aime

Bonjour @jpp38,

Stretch versus Buster & V3 versus V4 : [Présentation] akenad

akenad :slight_smile:

#plugin-reveil est compatible le tag v4 est oublié car apparue apres la mise a jours

1 J'aime

Bonjour @mika-nt28,

Bien noté que le plugin Réveil est compatible V4.
Merci de la réponse rapide et précise.
Salutations

Jean-Paul

Bonjour @akenad,

Merci de ta réponse mais je vais me contenter d’un Jeedom, j’ai déjà du mal avec un alors deux !
Je souhaite rester sur “RPI”, je vais regardé quand même ce Plugin Jeelink.
Soit j’achète un RPI 3 B+ ou un RPI 4.
Salutations

Jean-Paul

Hello !

Normalement on m’avais fait une PR pour la compatibilité V4, donc en prenant bien le tag jeedom-v4 ça doit fonctionner sans aucun soucis, même avec le widget v4 prévu pour :wink:

1 J'aime

Bonjour,
Bien noté que le plugin Sigri Linky est compatible V4 ainsi que son son widget “dashboard.info.numeric.Linky_V4”.
Merci de ta réponse.
Salutations

Jean-Paul

1 J'aime

Bonjour,

Qui peut me répondre sur les plugins officiels suivants sont compatible V4 avec “Strecht” et “Buster” :
Agenda, AppMobile, Weather et Thermostat
Qui ne sont pas notés sur le Market
image
J’envisage de passer prochainement en V4 “Strecht” ou “Buster”
Salutations

Jean-Paul

Thermostat je l’ai pas, mais les 3 autres fonctionnent sous Buster et en v4
Mais vu le nombre d’utilisateurs ça serait étonnant que ce soit pas compatible

1 J'aime

Bonjour,

Merci @naboleo pour ta réponse rapide.
Salutations

Jean-Paul

Thermostat fonctionne très bien sur Buster, je n’ai aucun soucis avec

1 J'aime

Bonjour,

Merci @jag pour ta réponse sur le plugin Thermostat qui toune en V4 Buster.
Salutations

Jean-Paul

Bonjour,

Qui peut également me répondre sur les plugins thiers suivants sont compatible V4 avec “Strecht” et “Buster” :
ESPeasy @lunarok et Eco-2-watt @Marie
Qui ne sont pas notés sur le Market
image
J’envisage de passer prochainement en V4 “Strecht” ou “Buster”
Salutations

Jean-Paul

Hello,
Il me semble que @lunarok a dit que tous ces plugins étaient compatible avec Buster.

1 J'aime

Re Bonjour,

Oui il me semble l’avoir lu quelque part, mais dans le doute je voudrai être sur car j’ai beaucoup de modules qui utilisent ESPeasy et il n’est pas marqué sur le market
image
Merci de ta réponse
Salutations

Jean-Paul

tu as la réponse sur son blog
https://lunarok-domotique.com/2019/09/cest-la-rentree-enfin-il-est-encore-temps/
a la fin de l’article

1 J'aime

Re Bonjour,

Merci pour le lien de Lunarok.
Donc je considère que le plugin ESPeasy est compatible V4 Strech et Buster
Salutations

Jean-Paul

Bonjour,

Pour le plugin Eco-2-Watt ça va être plus compliqué pour obtenir une réponse !
Malheureusement ce plugin n’est plus maintenu du au changement incessant d’EDF sur le site qui sert de source dixit @Loic
Je ne sais pas comment faire pour gérer mes infos EJP si je passe en V4.
Eco-2-Watt fonctionne correctement (?) en V3…
Salutations

Jean-Paul

Thermostat est bien conpatible v4 et buster :wink:
App mobile weather aussi sans problèmes :wink:

2 J'aimes

Nous sommes en train de chercher un contournement, mais cela peux prendre du temps

2 J'aimes